#ifndef FORMOCPPSETTINGS_H
#define FORMOCPPSETTINGS_H

#include <QMap>
#include <QWidget>

#include "BaseWidget.h"

namespace Ui {
class FormOcppSettings;
}

class FormOcppSettings : public BaseWidget
{
    Q_OBJECT

public:
    explicit FormOcppSettings(BaseWidget *parent = nullptr);
    ~FormOcppSettings();

    bool returnParent() override;

protected:
    void showEvent(QShowEvent *event) override;

private:
    Ui::FormOcppSettings *ui;
};

#endif // FORMOCPPSETTINGS_H
